@media screen and (max-width:2560px) {
	.InnerBanner .imgbox .box:before {
		padding-top: 43%;
	}

	.InnerBanner .col-6.imgbox .imageHolder {
		width: 62%
	}

	.InnerBanner .slide:before,
	.Right-Bottom-Icon {
		width: 54%
	}
}

@media screen and (max-width:2400px) {
	.InnerBanner .col-6.imgbox .imageHolder {
		width: 68%
	}
}

@media screen and (max-width:2300px) {
	.InnerBanner .col-6.imgbox .imageHolder {
		width: 72%
	}
	.InnerBanner .textin {
    height: 510px;
}

	.InnerBanner .imgbox .box:before {
		padding-top: 46%;
	}
}

@media screen and (max-width:2100px) {
	.InnerBanner .col-6.imgbox .imageHolder {
		width: 72%
	}

	.InnerBanner .imgbox .box:before {
		padding-top: 50%;
	}

	.InnerBanner .slide:before,
	.Right-Bottom-Icon {
		width: 60%
	}
}

@media screen and (min-width:1921px) {
	.InnerBanner .bannertext {
		min-height: inherit;
	}

	.InnerBanner .flexWrap {
		max-width: 1640px;
		margin: 0px auto;
		padding: 0 20px;
	}

	.bluebox .textin,
	.burgundybox .textin,
	.navybox .textin {
		padding: 0
	}


	.InnerBanner .slide:after {
		position: absolute;
		margin: 0px;
		right: 0;
		top: 50px;
		right: 0;
		content: "";
		width: 50%;
		height: calc(100% - 50px);
		z-index: -1;
	}

	.InnerBanner .slide.bluebox:after {
		background: #1A5F80;
	}

	.InnerBanner .slide.navybox:after {
		background: #13234A;
	}

	.InnerBanner .slide.burgundybox:after {
		background: #7B183A;
	}
}

@media screen and (max-width:1920px) {

	/* .imgBgBox { min-height: 500px;} */
	.InnerBanner .col-6.imgbox .imageHolder {
		width: 80%;
	}

	.InnerBanner .textin {
	    height: 470px;
	}


	.InnerBanner .slide:before,
	.Right-Bottom-Icon {
		width: 65%;
	}
}

@media screen and (min-width: 0px) and (max-width: 1700px) {
	.HeroExtendedWidth .container {
		padding: 0 20px;
	}

	.HeroExtendedWidth .col-5 {
		left: 0;
	}
}

@media screen and (min-width: 0px) and (max-width: 1600px) {

	.InnerBanner .slide:before,
	.Right-Bottom-Icon {
		width: 58%;
	}

	.InnerBanner .textin {
    height: 560px;
}

	.InnerBanner .imgbox .box:before {
		padding-top: 70%;
	}

	.InnerBanner .col-6.imgbox .imageHolder {
		width: 100%;
	}

	.passwordMain {
		margin-left: 0;
	}

	.Document h2 {
		padding-left: 0
	}

	.Document .flexWrap {
		padding-left: 0;
	}

	.textbox {
		padding: 0 100px 0 100px;
	}

	.textbox h2 {
		margin-bottom: 20px;
	}

	.rightContent {
		max-width: 100%;
		padding: 10px 60px
	}

	.curvyImgText.blue .col-6:first-child:before,
	.curvyImgText.navy .col-6:first-child:before,
	.curvyImgText.burgundy .col-6:first-child:before {
		width: 50%;
	}

	.curvyImgText .box:before {
		padding-top: 60%;
	}

	.Headerbanner .imgsec::before {
		right: -70px;
	}

	.Headerbanner .box::before {
		padding-top: 94%;
	}

	.Headerbanner h5 {
		font-size: 18px;
		line-height: 25px;
	}

	.RightImgText .col-6.textbox {
		padding: 0 100px 0 100px;
	}
}

@media screen and (min-width: 0px) and (max-width: 1440px) {
	h1 {
		font-size: 70px;
		line-height: 70px;
	}

	.InnerBanner .textin {
	    height: 500px;
	}
	.homebanner .bannerbtn {
		bottom: 60px;
	}

	.imagesVideobox .Leftbox {
		padding-right: 20px;
	}

	.imagesVideobox .Rightbox {
		padding-left: 20px;
	}

	.searchbox {
		margin-left: 20px;
	}

	.quoteLeft {
		max-width: 520px;
	}

	.quoteRight {
		max-width: 520px;
	}

	.editorTwoCol {
		padding-right: 60px;
	}

	.TwoColContent .col-fifty .col-8 {
		padding-right: 30px;
	}

	.TwoColContent .col-fifty .col-4 {
		padding-left: 30px;
	}

	.play-video:before {
		width: 110px;
		height: 110px;
		background-size: 110px;
		margin-top: -55px;
	}
.playVideo, .downloadPDF, .galleryIcon{ background-size: 110px 110px; width: 110px;height: 110px;}
	.imagesVideobox .vidbox .imageHolder:before {
		background-size: 110px;
	}

	.Document .flexWrap {
		margin: 0 -90px;
	}

	.Document .col-4 {
		padding: 0 90px;
	}

	.OurTrustees .flexWrap {
		margin: 0 -40px;
	}

	.OurTrustees .col-3 {
		padding: 0 40px;
	}

	.BookYourPlace .bookplace {
		padding: 40px;
	}

	.ListView h2 {
		margin: 40px 0 30px;
	}

	.listIn {
		padding: 0 20px;
	}

	.ListView .nhIcon {
		margin-left: -8px;
	}

	.textbox,
	.RightImgText .col-6.textbox {
		padding: 0 60px;
	}

	.according h2 {
		margin-bottom: 30px;
	}

	.according .flexWrap {
		margin: 0 -20px 50px;
	}

	.according .flexWrap .col-8,
	.according .flexWrap .col-2 {
		padding: 0 20px;
	}

	.InnerBanner .bannertext {
		padding: 120px 0 80px;
		max-width: 600px;
	}

	.HeroExtendedWidth .bannertext {
		padding: 60px 40px 40px;
	}

	.twoColtext {
		padding: 34px 0 30px
	}

	.twoColFixed h2 {
		margin-bottom: 10px;
	}

	.ContentRight {
		padding: 20px 30px 30px 60px;
	}

	.FooterMenu>li {
		width: 25%;
	}

	.custombtn a {
		padding: 16px 18px 14px;
		line-height: normal !important;
		font-size: 18px !important;
	}

	.gallery {
		padding-left: 10px;
		padding-right: 10px;
	}

	.latestNews h4 {
		margin-bottom: 20px;
	}

	.latestNews h5 {
		margin: 18px 0 10px
	}

	.subcontent {
		margin: 0 auto;
	}

	.subtitle {
		margin-bottom: 20px;
	}

	.bannerbtn {
		bottom: 60px;
	}

	.rightContent span {
		padding: 10px 0 0px
	}

	.rightContent {
		padding: 10px 40px;
	}

	.curvyImgText .btnNew {
		margin-top: 20px;
	}

	.page-template-default .post>h2,
	.contactpage .container_1600>h2 {
		margin-bottom: 60px;
	}

	.ContactRow .mapRight {
		padding: 100px 30px 40px 50px;
	}

	.ContactRow .mapRight h2 {
		margin-bottom: 40px;
		margin-top: 20px;
	}

	/* .Right-Bottom-Icon span{background-size: 120px; width: 110px; height: 110px;} */
	.Right-Bottom-Icon img {
		max-width: 90px;
	}

	.fourColumn .BottomIcon img {
		width: 40px;
		max-height: 38px;
	}
}

@media screen and (min-width: 0px) and (max-width: 1380px) {
	.homebanner .slidebox {
		width: 47%;
		right: auto;
	}

	.menumain {
		width: 100%;
	}

	.Headerbanner .box::before {
		padding-top: 73%;
	}

	.ContactRow .mapRight {
		padding-bottom: 80px;
	}
}

@media screen and (min-width: 0px) and (max-width: 1280px) {
	h1 {
		font-size: 70px;
		line-height: 60px;
	}

	h2 {
		font-size: 46px;
		line-height: 44px;
	}

	h4 {
		font-size: 32px;
		line-height: 42px;
	}

	.homebanner .bannerbtn {
		bottom: 30px
	}

	.accRow h4 {
		font-size: 30px;
		line-height: 40px;
	}

	.quoteLeft {
		max-width: 460px;
	}

	.quoteRight {
		max-width: 460px;
	}

	.ContentWidthHero .bannerbtn {
		bottom: 30px
	}

	.ContentWidthHero .HeroContent {
		padding-right: 40px;
	}

	.Document .flexWrap {
		margin: 0 -50px;
	}

	.Document .col-4 {
		padding: 0 50px;
	}

	.OurTrustees .flexWrap {
		margin: 0 -30px;
	}

	.OurTrustees .col-3 {
		padding: 0 30px;
	}

	.videoLeft .videoText,
	.videoRight .videoText {
		max-width: 540px;
	}

	.BookYourPlace .col-8 {
		padding-right: 60px;
	}

	.Block3 {
		margin: 10px 0 20px;
	}

	.BookYourPlace .bookplace {
		padding: 24px;
	}

	.bookplace {
		margin-bottom: 40px;
	}

	.according .btnNew {
		margin: 2px 0;
	}

	.InnerBanner .bannertext {
		max-width: 560px;
	}

	.trusteeInfo {
		width: 220px;
		padding: 14px;
	}

	.ListView h2 {
		font-size: 34px;
		line-height: 36px;
	}

	.listIn {
		padding: 0
	}

	.ListView .nhIcon {
		margin-left: 10px;
	}

	.HeroExtendedWidth .bannertext {
		padding: 40px 40px 40px;
	}

	.HeroExtendedWidth .bannertext h2 {
		font-size: 40px;
		line-height: 44px;
	}

	.HeroExtendedWidth .bannertext {
		max-width: 54%;
	}

	.InnerBanner .textin {
	    height: 450px;
	}
}

	@media screen and (min-width: 0px) and (max-width: 1240px) {
		.deskMenu ul.mainMenu>li {
			margin: 0px 6px;
		}
	}

	@media screen and (min-width: 0px) and (max-width: 1200px) {
		.InnerBanner .textin {
		    height: 400px;
		}
		.Headerbanner .box::before {
			padding-top: 80%;
		}

		.videoWrapper.vimeoplayer .vidBox,
		.videoWrapper.Novimeo {
			padding-top: 76%;
		}

		.videoWrapper.vimeoplayer .vidBox {
			width: 134%;
		}

		.gallery {
			padding: 40px 0 20px;
		}

		.Hhousebox,
		.nhousebox {
			width: 480px;
			padding: 30px;
		}

		.ListView .flexWrap {
			margin: 0 -10px;
		}

		.listbox {
			padding: 20px 20px 40px;
			margin: 0 10px 40px
		}

		.textbox,
		.RightImgText .col-6.textbox {
			padding: 40px;
		}

		.according .flexWrap {
			margin: 0 -10px 40px;
		}

		.according .flexWrap .col-8,
		.according .flexWrap .col-2 {
			padding: 0 10px;
		}

		.accRow h4 {
			padding: 10px 20px;
		}

		.accRow h4:before {
			right: 20px;
			background-size: 34px;
			width: 34px;
		}

		.accRow>h4.active:before {
			background-size: 34px;
		}

		.InnerBanner .bannertext {
			padding: 100px 0 50px;
			max-width: 500px;
		}

		.infoBlock span {
			padding: 0 20px;
		}

		.loginMenu {
			display: block !important;
			margin-bottom: 20px;
		}

		.ContentB {
			padding: 30px 30px 10px 30px;
		}

		.footerlink .col-10 {
			display: none;
		}

		.footerlink .col-2 {
			width: 100%;
			display: block;
		}

		.footerBottom .col-2 {
			display: none;
		}

		.footerBottom .col-6 {
			width: 100%;
		}

		.mobileView {
			display: block;
		}

		.mobileView .col-2 {
			margin-bottom: 24px;
		}

		.footerlink .col-2 img,
		.col-2.info h5 {
			margin: 0;
		}

		.sociallink li a,
		.sociallink ul {
			line-height: 0 !important;
		}

		.pagelink {
			margin: 0;
		}

		.footerBottom {
			margin: 0
		}

		.stafflink {
			padding-right: 30px;
		}

		/* .footerlink .mobileView{ width: 50%; float: left;}
.footerlink .flexWrap{ width: 50%;} */
		.footerBottom .flexWrap {
			padding: 16px 0 0;
			border-top: #fff solid 1px;
		}

		.menu-staff-portal-container {
			display: block !important;
			width: 50%;
		}

		.stafflink a {
			background: #fff;
			color: #0092a7;
			text-transform: uppercase;
			font-family: 'Conv_Brandon_bld', sans-serif;
			display: inline-block;
			text-align: center;
			padding: 12px 20px 10px;
			margin-bottom: 28px;
		}

		.stafflink a:hover {
			text-decoration: none;
			background: #1A5F80;
			color: #fff !important;
		}

		.stafflink li.current_page_item>a {
			color: #0092a7 !important;
			text-decoration: none !important;
			background: #fff !important
		}

		.curvyImgText .box:before {
			padding-top: 76%;
		}

		.curvyImgText.blue .col-6:first-child:before,
		.curvyImgText.navy .col-6:first-child:before,
		.curvyImgText.burgundy .col-6:first-child:before {
			width: 64%;
		}

		.mainContainer {
			text-align: left;
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			flex-flow: row wrap;
			padding: 0;
			list-style: none;
		}

		.mainContainer .mobileView {
			text-align: left;
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			flex-flow: row wrap;
			padding: 0;
			list-style: none;
			width: 66.66%
		}

		.Boxcol {
			padding-right: 40px;
			width: 50%;
		}

		.ListView .col-4 {
			margin-bottom: 40px;
		}

		.mobileView.menu-staff-portal-container {
			width: 50% !important;
		}

		.mobileView.menu-staff-portal-container .Boxcol {
			width: 100%;
		}
	}

	@media screen and (min-width: 0px) and (max-width: 1150px) {
		.bannerbtn {
			position: relative;
			bottom: 0 !important;
			margin-top: 20px;
		}

		.homebanner .bannerbtn {
			position: absolute;
			bottom: 20px !important
		}

		.videoWrapper.vimeoplayer .vidBox,
		.videoWrapper.Novimeo {
			padding-top: 84%;
		}

		.videoWrapper.vimeoplayer .vidBox {
			width: 147%
		}

		.ContactRow .mapText {
			margin-top: 30px;
			margin-bottom: 10px;
		}
	}

	@media screen and (min-width: 0px) and (max-width: 1100px) {
		.InnerBanner .textin {
		    height: 380px;
		}
		.Headerbanner .box::before {
			padding-top: 100%;
		}

		h1 {
			font-size: 55px;
			line-height: 55px;
		}

		h2 {
			font-size: 38px;
			line-height: 36px;
		}

		h4 {
			font-size: 28px;
			line-height: 38px;
		}

		.accRow h4 {
			font-size: 26px;
			line-height: 36px;
		}

		.searchbox {
			margin-left: 10px;
		}

		.Hhousebox,
		.nhousebox {
			width: 440px;
			padding: 20px;
		}

		.quoteLeft {
			max-width: 420px;
		}

		.quoteRight {
			max-width: 420px;
		}

		.twoColFixed .flexWrap:before {
			top: 40px;
		}

		.ContentRight {
			padding: 0px 20px 44px 40px;
		}

		.twoColtext {
			padding: 24px 0 20px;
		}

		.gallery ul {
			padding: 0 0 60px;
		}

		.HeroExtendedWidth h2 {
			margin: 20px 0 20px;
		}

		.accRow h4 {
			padding: 10px 60px 10px 20px;
		}

		.Document .flexWrap {
			margin: 0 -30px;
		}

		.Document .col-4 {
			padding: 0 30px;
			margin-bottom: 60px;
		}

		.OurTrustees .flexWrap {
			margin: 0 -20px;
		}

		.OurTrustees .col-3 {
			padding: 0 20px;
			margin-bottom: 60px;
		}

		.trusteeInfo {
			width: 200px;
		}

		.videoRight .col-9,
		.videoLeft .col-9 {
			width: 65%
		}

		.videoLeft .videoText,
		.videoRight .videoText {
			max-width: 500px;
			padding: 40px;
		}

		.videoLeft h2,
		.videoRight h2 {
			margin-bottom: 20px;
		}

		.InnerBanner .bannertext {
			max-width: 460px;
		}

		.ContactRow .mapRight {
			padding: 120px 30px 0px 50px;
		}

		.ContactRow .mapRight h2 img {
			max-width: 400px;
		}

		.ContactRow .box:before {
			padding-top: 73%;
		}

		.mapAddress {
			position: relative;
			margin-top: 30px;
		}

    .intro-Icons span {
		margin-right: 26px;
	}
		.HeroExtendedWidth .bannertext h2 {
			font-size: 34px;
			line-height: 38px;
		}
	}

	@media screen and (min-width: 0px) and (max-width: 1050px) {
		.deskMenu ul.mainMenu>li {
			margin: 0px 3px;
		}
	}

	@media screen and (min-width: 0px) and (max-width: 1024px) {
		.InnerBanner .textin {
				height: 360px;
		}
		.topbar {
			padding: 10px;
			font-size: 14px;
			line-height: 20px;
		}

		.centered {
			width: 80%;
		}

		.quoteLeft {
			max-width: 380px;
		}

		.quoteRight {
			max-width: 380px;
		}

		.ContentWidthHero .HeroContent h2 img {
			width: 100%;
		}

		.ContentWidthHero {
			margin-bottom: 60px;
		}

		.TBSpace {
			margin: 60px 0
		}

		.BSpace {
			margin-bottom: 60px;
		}

		.TSpace {
			margin-top: 60px;
		}

		.SpaceB {
			margin-bottom: 60px;
		}

		.latestNews .col-4 {
			padding-bottom: 60px;
		}

		.latestNews {
			padding-top: 60px;
		}

		.play-video:before {
			width: 90px;
			height: 90px;
			background-size: 90px;
			margin-top: -45px;
		}
.playVideo, .downloadPDF, .galleryIcon{ background-size: 90px 90px; width: 90px;height:90px;}
		.imagesVideobox .vidbox .imageHolder:before {
			background-size: 90px;
		}

		.BookYourPlace .col-8 {
			padding-right: 40px;
		}

		.Block3 span {
			padding: 0 12px;
		}

		.Block3 {
			margin: 10px 0 10px;
		}

		.bookplace {
			margin-bottom: 30px;
		}

		.ContentB p:last-child {
			padding-bottom: 0
		}

		.plainText div.col-6 p:last-child {
			margin-bottom: 60px;
		}

		.imagesQuoteSec h4 {
			font-size: 24px;
			line-height: 34px;
		}

		.HeroContent h2 {
			margin-bottom: 20px;
		}

		.HeroAddress {
			margin: 0
		}

		.subtitle,
		.Threeimages h2 {
			margin-bottom: 10px;
		}

		.plainText div.col-6 {
			margin-top: 20px;
		}

		.plainText div.col-6 p:last-child {
			margin-bottom: 20px;
		}

		.Document h2,
		.latestNews h2 {
			margin-bottom: 20px;
		}

		.videoContainer {
			padding-top: 56%;
		}

		.ContactRow .mapRight {
			padding: 120px 20px 0px 40px;
		}

		.VideoSummary .col-3,
		.fourColumn .col-3 {
			padding: 0 14px 40px;
		}

		.VideoSummary,
		.fourColumn {
			padding: 60px 0 20px
		}

		.fourColumn.white {
			margin-bottom: 0px;
		}

		.fourColumn h2,
		.fourColumn .container_1600>h2,
		.fourColumn .col-3 h2 {
			font-size: 30px;
			line-height: 38px;
		}

		.ElearningContent {
			padding-right: 30px;
		}

		.ElearningVideo .ElearningSubtitle {
			margin-bottom: 20px;
		}

		.fourColumn.lightblue {
			margin-bottom: 0px;
		}
		.fourColumn.lightblue.SpaceB{ margin-bottom: 60px !important}
	}

	@media screen and (min-width: 0px) and (max-width: 1023px) {
		.MobileMenu {
			display: block;
		}

		.InnerBanner .slide:before {
			top: 0;
			height: 100%;
		}

		.InnerBanner .bannertext {
			padding: 50px 0;
		}

		.InnerBanner .bannertext {
			max-width: 46%;
		}
	}

	@media screen and (min-width: 0px) and (max-width:991px) {
		.curvyImgText .col-6 {
			width: 100%;
		}

		.videoWrapper.vimeoplayer .vidBox,
		.videoWrapper.Novimeo {
			padding-top: 90%;
		}

		.videoWrapper.vimeoplayer .vidBox {
			width: 158%
		}

		.Doctitle,
		.trusteeInfo {
			width: 86%;
		}

		.videoRight .col-9,
		.videoLeft .col-9 {
			width: 60%
		}

		.videoLeft .videoText,
		.videoRight .videoText {
			max-width: 460px;
			padding: 30px;
		}

		.rightContent {
			padding: 50px;
		}

		.curvyImgText.burgundy .col-6:first-child:before {
			display: none;
		}

		.curvyImgText .col-6:first-child:before {
			display: none;
		}

		.curvyImgText .box:before {
			padding-top: 60%;
		}

		.timespan .listdate {
			margin-right: 10px;
		}

		.timespan .twoCollocation {
			margin-left: 10px;
		}

		.ContactRow .mapRight h2 img {
			max-width: 300px;
		}

		.OurTrustees .col-3,
		.fourColumn .col-3,
		.VideoSummary .col-3 {
			width: 33.33%;
		}

		.HeroExtendedWidth .flexWrap {
			margin-top: 60px;
		}

		.HeroExtendedWidth .bannertext h2 {
			font-size: 26px;
			line-height: 32px;
		}
	}

	@media screen and (min-width: 950px) and (max-width:991px) {

		.Hhousebox,
		.nhousebox {
			width: 400px;
		}
	}

	@media screen and (min-width: 0px) and (max-width:950px) {
		.videoWrapper.vimeoplayer .vidBox {
			width: 105%;
		}

		.homebanner .slidebox {
			width: 100%;
			position: relative;
		}

		.homebanner .col-6.imgbox {
			width: 100%;
			position: relative;
		}

		.homebanner .slidebox {
			padding: 40px 20px
		}

		.homebanner .bannertext {
			padding-top: 0;
			max-width: 100%;
		}

		.videoWrapper.vimeoplayer .vidBox,
		.videoWrapper.Novimeo {
			padding-top: 59%;
		}

		.homebanner .bluebox:before,
		.homebanner .burgundybox:before,
		.homebanner .navybox:before {
			display: none;
		}

		.homebanner .slide.burgundybox .slidebox {
			background: #7B183A;
		}

		.homebanner .slide.bluebox .slidebox {
			background: #1A5F80;
		}

		.homebanner .slide.navybox .slidebox {
			background: #13234A;
		}

		.homebanner .bannerbtn {
			display: none;
		}

		.homebanner .slidebox .bannerbtn {
			display: block;
			position: relative;
			margin: 30px 0 0;
			left: 0;
			text-align: left;
			padding: 0;
			clear: both;
			bottom: 0 !important;
		}

		.Threeimages .col-4,
		.latestNews .col-4 {
			width: 50%;
			margin: 0 auto;
		}

		.imagesVideobox .Leftbox,
		.imagesVideobox .Rightbox {
			width: 100%;
			padding: 0;
			position: relative;
		}

		.Hhousebox,
		.nhousebox {
			position: relative;
		}

		.Hhousebox {
			bottom: 0;
			margin: -150px 0 0
		}

		.nhousebox {
			bottom: 0;
			margin-top: -60px
		}

		.imagesVideobox {
			padding-bottom: 100px;
		}

		.Leftbox .box {
			max-width: 100%;
		}

		.Leftbox .box:before {
			padding-top: 70%;
		}

		.imagesVideobox .Leftbox {
			margin-bottom: 40px;
		}

		.Document .flexWrap {
			margin: 0 -20px;
		}

		.Document .col-4 {
			padding: 0 20px;
		}

		.OurTrustees .flexWrap {
			margin: 0 -20px;
		}

		.OurTrustees .col-4 {
			padding: 0 20px;
		}

		.ListView .col-4 {
			width: 50%;
			margin: 0px auto 40px;
		}

		.ListView h2 {
			margin: 20px 0 30px;
		}

		.according .flexWrap {
			justify-content: flex-end;
		}

		.according .col-8 {
			width: 100%;
		}

		.according .col-2 {
			min-width: 170px;
			margin: 16px 0 0
		}

		.latestNews {
			padding-left: 20px;
			padding-right: 20px;
			padding-top: 40px;
		}

		.latestNews .container_1600 {
			padding: 0 10px;
		}

		.latestNews .col-4>div {
			margin: 0 30px;
		}

		.latestNews .slick-prev {
			background: url(../images/left-Arrow.svg) no-repeat center !important;
			left: -10px;
		}

		.latestNews .slick-next {
			background: url(../images/right-Arrow.svg) no-repeat center !important;
			right: -10px;
		}

		.latestNews .slick-next,
		.latestNews .slick-prev {
			width: 40px;
			height: 40px;
			z-index: 999;
		}
	}

	@media screen and (min-width: 0px) and (max-width:980px) {
		a.cli_settings_button {
			margin-left: 0 !important
		}
	}

	@media screen and (min-width: 0px) and (max-width:900px) {
		.ContentWidthHero .HeroContent h2 img {
			width: auto;
		}

		.ContentWidthHero h2 {
			margin-bottom: 30px;
		}

		.HeroContent h2 {
			display: none;
		}

		.MobileViewLogo {
			display: block !important;
		}

		.centered {
			width: 96%;
		}

		.plainText .col-6,
		.ContentWidthHero .col-6 {
			width: 100%;
		}

		.plainText div.col-6 {
			margin-top: 20px;
		}

		.ContentWidthHero .col-6:first-child {
			order: 2;
		}

		.ContentWidthHero .col-6:last-child {
			order: 1;
			margin-bottom: 40px;
		}

		.ContentWidthHero .HeroContent {
			max-width: 100%;
			padding: 0;
		}

		.ContentWidthHero .bannerbtn {
			bottom: 0;
			position: relative;
			margin-top: 30px;
		}

		.imagesQuoteSec .col-6 {
			width: 100%;
			position: relative;
		}

		.imagesQuoteSec .imgright {
			margin-top: 20px;
		}

		.quoteLeft:before {
			left: 0;
		}

		.quoteLeft {
			max-width: 100%;
			margin-right: 40px;
			background: #fff;
			z-index: 9;
			position: relative;
			padding: 0 0 24px 0;
		}

		.quoteRight {
			max-width: 100%;
			position: relative;
			margin: 0px 0 0 40px;
		}

		.infoBlock span {
			padding: 0 6px;
		}

		.HeroExtendedWidth .box:before {
			padding-top: 64%;
		}

		.HeroExtendedWidth .bannertext {
			max-width: 50%;
		}

		.Document .col-4,
		.OurTrustees .col-4 {
			margin-bottom: 40px;
		}

		.ContentYT {
			padding-top: 56%;
		}

		/* .imgBgBox {min-height: 540px;} */
		.ContactRow .mapRight h2,
		.ContactRow .mapText,
		.mapAddress {
			margin-left: 0;
		}

		.fourColumn .BottomIcon img {
			width: 34px;
			max-height: 34px;
		}
	}

	@media screen and (min-width: 0px) and (max-width:850px) {

		.LeftImgText .col-6,
		.RightImgText .col-6 {
			width: 100%;
		}

		.RightImgText .col-6 {
			order: 2;
		}

		.RightImgText .col-6.textbox {
			order: 2;
		}

		.imgBgBox {
			min-height: 460px;
		}

		.videoLeft .videoText,
		.videoRight .videoText {
			max-width: 400px;
			padding: 24px;
		}

		.BookYourPlace .col-8 {
			width: 60%;
		}

		.BookYourPlace .col-4 {
			width: 40%;
		}

		.Block3 span {
			padding: 0 16px;
		}

		.HeroExtendedWidth .box:before {
			padding-top: 70%;
		}

		.HeroExtendedWidth .bannertext {
			padding: 60px 30px 30px;
		}

		/* .videoWrapper.vimeoplayer .vidBox, .videoWrapper.Novimeo { padding-top:100%;} */
		.homebanner .bannerbtn {
			bottom: 30px;
		}

		.textbox .inbox {
			padding: 0;
		}

		.ContactRow .mapRight {
			padding: 100px 30px 0px 30px;
		}

		.LeftImgText .textbox .inbox,
		.RightImgText .textbox .inbox {
			max-width: 100%;
			width: 100%;
		}

		@media screen and (min-width: 768px) and (max-width: 991px) {
			.bannertext .subtext {
				font-size: 20px;
				line-height: 30px;
			}
		}

		@media screen and (min-width: 0px) and (max-width: 768px) {
			.Hhousebox {
				margin-top: -100px;
			}

			.ContentB {
				padding: 20px;
			}

			.imgBgBox {
				min-height: 400px;
			}

			.according .flexWrap {
				margin-bottom: 30px;
			}

			.trusteeInfo,
			.Doctitle {
				bottom: -1px
			}

			.page-id-445 .TwoColContent .col-8 {
				width: 100%;
			}

			.page-id-445 .TwoColContent .col-4 {
				width: 100%;
			}

			.cky-notice-des {
				width: 100%;
			}
		}

		@media screen and (min-width: 0px) and (max-width: 767px) {
			.InnerBanner .textin {
				padding-right: 20px
			}

			.HeroExtendedWidth .flexWrap {
				margin-top: 0;
			}

			.InnerBanner .textin {
				height: 100%;
			}

			.videoContainer {
				margin-top: 10px;
			}

			.homebanner .slidebox {
				position: relative;
				padding: 40px;
			}

			.homebanner .slide:before {
				display: none;
			}

			.homebanner .slide.bluebox {
				background: #1A5F80
			}

			.homebanner .bannertext {
				padding: 0;
				max-width: 100%;
			}

			.homebanner .col-6.imgbox {
				width: 100%;
			}

			.homebanner .col-6.imgbox .box:before {
				padding-top: 60%;
			}

			.videoWrapper.vimeoplayer .vidBox,
			.videoWrapper.Novimeo {
				padding-top: 60%;
			}

			/* .homebanner .slick-prev, .homebanner .slick-next{ bottom: 0;} */
			.homebanner .col-6,
			.InnerBanner .col-6 {
				width: 100%;
			}

			.InnerBanner .col-6.imgbox {
				position: relative;
				width: 100%;
			}

			.InnerBanner .bannertext {
				max-width: 100%;
			}

			.InnerBanner .slide:before {
				width: 100%;
				z-index: -1;
			}

			.InnerBanner .bluebox .textin,
			.InnerBanner .burgundybox .textin,
			.InnerBanner .navybox .textin {
				padding: 0 20px;
				width: 100%;
			}

			.col-6,
			.TwoColContent .col-8,
			.TwoColContent .col-4,
			.BookYourPlace .col-8,
			.BookYourPlace .col-4 {
				width: 100%;
			}

			.TwoColContent .col-fifty .col-8,
			.TwoColContent .col-fifty .col-4 {
				width: 100%;
				padding: 0
			}

			.TwoColContent .col-fifty .col-8 {
				padding-bottom: 20px;
			}

			.bookplace {
				margin-bottom: 30px;
				margin-top: 10px;
			}

			.editorTwoCol {
				padding-right: 0;
				padding-bottom: 20px;
			}

			.subtitle {
				margin-bottom: 16px;
			}

			.rightContent {
				padding: 40px;
			}

			.textbox {
				padding: 40px;
			}

			.Document .col-4 {
				width: 50%;
			}

			.OurTrustees .col-3,
			.fourColumn .col-3,
			.VideoSummary .col-3 {
				width: 50%;
			}

			.videoRight .col-9,
			.videoLeft .col-9 {
				order: 1
			}

			.videoRight .col-3,
			.videoLeft .col-3 {
				order: 2
			}

			.videoRight .col-9,
			.videoLeft .col-9,
			.videoLeft .col-3,
			.videoRight .col-3 {
				width: 100%;
			}

			.videoLeft .col-3,
			.videoRight .col-3 {
				position: relative;
				padding: 0;
			}

			.videoLeft .videoText,
			.videoRight .videoText {
				max-width: 100%;
				padding: 24px;
			}

			.RightImgText .col-6.textbox {
				order: 2;
			}

			.rightContent {
				padding: 40px;
			}

			.rightContent span {
				padding: 20px 0 0
			}

			.curvyImgText .btnNew {
				margin-top: 20px;
			}

			.twoColFixed .flexWrap:before {
				width: 100%;
				left: 0;
			}

			.ContentRight {
				padding: 30px;
			}

			.twoColFixed .flexWrap {
				overflow: hidden;
			}

			.twoColFixed {
				padding-bottom: 0
			}

			.BookYourPlace .bookplace {
				padding: 20px;
			}

			.BookYourPlace .col-8 {
				padding-right: 0
			}

			.HeroExtendedWidth .bannertext {
				max-width: 100%;
			}

			.HeroExtendedWidth .col-5 {
				position: relative;
				margin-top: 40px;
			}

			.HeroExtendedWidth .col-7 {
				padding: 0 20px;
				width: 100%;
			}

			.HeroExtendedWidth .box:before {
				padding-top: 60%;
			}

			.HeroExtendedWidth .container {
				padding: 0;
			}

			.infoBlock {
				position: relative;
				margin: 14px 0 0;
			}

			.footerlink .mobileView {
				width: 100%;
			}

			.footerlink .flexWrap {
				width: 100%;
			}

			.footerBottom .flexWrap {
				padding: 0;
				border: 0
			}

			.subcontent .passwordProBox {
				padding: 30px;
			}

			.col-4.addIcon {
				padding-top: 0
			}

			.addIcon p:last-child {
				padding-bottom: 0;
			}

			footer .mobileView .menu-staff-portal-container,
			.Boxcol,
			footer .mobileView .flexWrap {
				width: 100%;
			}

			.Boxcol {
				padding-right: 0
			}

			.BookYourPlace .col-4 {
				margin-bottom: 20px
			}

			.BookYourPlace .col-4 p {
				padding-bottom: 0 !important
			}

			.stafflink {
				padding-right: 0px;
			}

			.ContactRow .flexWrap:before {
				width: 100%;
				left: 0;
			}

			.ContactRow .mapRight {
				padding: 30px;
				background: #EFEFEF;
			}

			.ContactRow .mapRight h2 img {
				width: auto;
			}

			.ContactRow {
				padding-bottom: 0
			}

			.ContactRow .mapRight h2 {
				margin-top: 20px;
			}

			.ContactRow .flexWrap:before {
				display: none;
			}

			.mapAddress {
				position: relative;
			}

			.ContactRow .mapText {
				margin-bottom: 20px;
			}

			.page-template-default .post > h2,
			.contactpage .container_1600 > h2 {
				margin-bottom: 50px;
			}

			.mapAddress {
				margin-top: 24px;
				padding-right: 0
			}

			.ContactRow .mapText {
				margin-top: 0;
			}

			.ContactRow .mapRight h2 {
				margin: 0px 0 30px;
			}

			.mapRight .nhIcon {
				margin: 0px;
				width: 56px;
				height: 56px;
				top: 0
			}

			.ContactRow .box:before {
				padding-top: 56%;
			}

			.ContactRow .flexWrap {
				padding-top: 38px;
			}

			.ElearningContent {
				padding-right: 0;
				padding-bottom: 0px;
			}

			.ElearningVideo .col-6.firstBox {
				position: relative;
			}

			.Social-Share-Page {
				position: relative;
				bottom: auto;
				margin: 26px 0 0;
			}

			.ElearningVideo .col-6.firstBox {
				padding-bottom: 0;
				order: 2;
				padding-top: 24px;
			}

			/* .Right-Bottom-Icon span{background-size: 100px; width: 90px; height: 90px;} */
			/* .Right-Bottom-Icon img{max-width:70px;} */
			.Right-Bottom-Icon {
				position: absolute;
				bottom: 0;
				right: 0;
			}
		}

		@media screen and (min-width: 0px) and (max-width: 640px) {
			.sitename span {
				display: inline-block;
			}

			.timespan .listdate {
				margin-right: 6px;
			}

			.timespan .twoCollocation {
				margin-left: 6px;
			}

			.ListView .col-4 {
				width: 100%;
			}
		}


		@media screen and (min-width: 0px) and (max-width: 600px) {
			.Hhousebox {
				margin-top: -60px;
			}

			.InnerBanner .box:before {
				padding-top: 56%;
			}

			.ListView .col-4 {
				width: 100%;
			}

			.listbox {
				margin-bottom: 20px;
				padding: 10px 10px 30px
			}

			.homebanner .slidebox {
				padding: 30px 20px;
			}

			.ContentWidthHero h2 {
				margin-bottom: 20px;
			}

			.ContentWidthHero .col-6:last-child {
				margin-bottom: 20px;
			}
		}

		@media screen and (min-width: 0px) and (max-width: 576px) {
			.cky-custom-brand-logo-wrapper, .cky-notice .cky-title, .cky-notice-des, .cky-notice-btn-wrapper {
				padding: 0 0px !important;
			}
		}

		@media screen and (min-width: 0px) and (max-width: 568px) {

			.Threeimages .col-4,
			.latestNews .col-4 {
				width: 100%;
				padding-bottom: 34px;
			}

			.Threeimages h2 {
				margin: 20px 0 14px
			}

			.quoteLeft {
				max-width: 100%;
				margin-right: 40px;
				background: #fff;
				z-index: 9;
				position: relative;
				padding: 0 0 24px 0;
			}

			.quoteRight {
				max-width: 100%;
				position: relative;
				margin: 0 0 0 40px;
			}

			.play-video:before {
				width: 70px;
				height: 70px;
				background-size: 70px;
				margin-top: -35px;
			}

			.playVideo, .downloadPDF, .galleryIcon {
				background-size: 70px 70px;
				width: 70px;
				height: 70px;
			}

			.imagesVideobox .vidbox .imageHolder:before {
				background-size: 70px;
			}

			.HeroContent h2 {
				margin-bottom: 20px;
			}

			.heroSummary p {
				padding-bottom: 0
			}

			.btnNew {
				padding: 16px 40px 14px;
			}

			.latestNews .col-4 > div {
				margin: 0 20px;
			}

			.homebanner .slick-prev,
			.homebanner .slick-next {
				width: 40px;
				height: 40px;
				bottom: -20px !important;
			}

			.homebanner .slick-prev {
				right: 40px !important;
			}

			.imgBgBox {
				min-height: 340px;
			}

			.bannertext h1,
			.imagesVideobox h2,
			.Threeimages h2,
			.textbox h2,
			.according h2,
			.OurTrustees h2,
			.videoLeft h2,
			.videoRight h2,
			.latestNews h2 {
				margin-bottom: 10px;
			}

			.rightContent span {
				padding-top: 10px;
			}

			.ContentWidthHero .HeroAddress {
				margin: 20px 0 0;
			}

			.Hhousebox,
			.nhousebox {
				width: 90%;
			}

			.according h2 {
				margin-bottom: 20px;
			}

			.page-template-default .post > h2,
			.contactpage .container_1600 > h2 {
				margin-bottom: 40px;
			}
		}

		@media screen and (min-width: 0px) and (max-width: 563px) {

			.homebanner .slick-prev,
			.homebanner .slick-next {
				bottom: 24px !important
			}
		}

		@media screen and (min-width: 0px) and (max-width: 480px) {
			body {
				font-size: 16px;
				line-height: 22px;
			}

			h1,
			h2 {
				font-size: 28px;
				line-height: 28px;
			}

			h4 {
				font-size: 28px;
				line-height: 38px;
			}

			.fourColumn h2,
			.fourColumn .container_1600 > h2,
			.fourColumn .col-3 h2 {
				font-size: 28px;
				line-height: 34px;
			}

			.Hhousebox,
			.nhousebox {
				padding-bottom: 0
			}

			.imagesQuoteSec h4 {
				font-size: 22px;
				line-height: 28px;
			}

			.quotebox h4 {
				padding-top: 50px;
			}

			.Threeimages .col-4:last-child {
				padding-bottom: 0
			}

			.quoteRight {
				padding-bottom: 0
			}

			.subtext {
				font-size: 16px;
				line-height: 22px;
			}

			.accRow h4 {
				font-size: 20px;
				line-height: 26px;
			}

			.according .btnNew {
				padding: 14px 10px 13px
			}

			.Document .col-4:last-child {
				margin-bottom: 0
			}

			.HeroExtendedWidth h2 {
				margin-top: 10px;
			}

			.BookYourPlace .col-4,
			.BookYourPlace .col-4 p:last-child img {
				margin-bottom: 0;
			}

			.ListView .col-4:last-child .listbox {
				margin-bottom: 0;
			}

			.ListView .col-4 {
				margin-bottom: 30px;
			}

			.quoteLeft {
				margin-right: 28px;
				padding-right: 20px
			}

			.quoteRight {
				margin-left: 28px;
				padding-right: 0
			}

			.plainText h4 {
				font-size: 20px;
				line-height: 26px;
			}

			.textbox {
				padding: 30px;
			}

			.InnerBanner .bannertext {
				padding: 40px 0
			}

			.leftLogo {
				margin-bottom: 20px
			}

			.latestNews h4 {
				margin-bottom: 14px;
				font-size: 24px;
				line-height: 30px
			}

			.latestNews h5 {
				margin: 18px 0 8px;
			}

			.rightContent {
				padding: 24px 20px;
			}

			.ContentWidthHero {
				margin-bottom: 40px;
			}

			.TBSpace {
				margin: 40px 0
			}

			.BSpace {
				margin-bottom: 40px;
			}

			.TSpace {
				margin-top: 40px;
			}

			.SpaceB {
				margin-bottom: 40px;
			}

			.latestNews .col-4 {
				padding-bottom: 40px;
			}

			.latestNews {
				padding-top: 40px;
			}

			.Hhousebox {
				width: auto;
				margin-right: 28px;
			}

			.nhousebox {
				width: auto;
				margin-left: 28px;
			}

			.subcontent .passwordProBox {
				padding: 20px;
			}

			.passwordProBox h2 {
				margin-bottom: 20px;
			}

			.passwordBox {
				margin: 0px 0 20px;
			}

			.passwordProBox .btn {
				margin-top: 10px;
			}

			.Document .col-4,
			.OurTrustees .col-3,
			.fourColumn .col-3,
			.VideoSummary .col-3 {
				width: 100%;
			}

			.Docbox img,
			.innerbox img {
				width: 100%;
			}

			.videoLeft .videoText,
			.videoRight .videoText {
				padding: 20px;
			}

			.ContentRight {
				padding: 30px 20px;
			}

			.HeroExtendedWidth .bannertext {
				padding: 60px 20px 30px;
			}

			.textbox,
			.RightImgText .col-6.textbox {
				padding: 30px 20px;
			}

			.plainText div.col-6 p:last-child {
				margin-bottom: 20px;
			}

			.homebanner .slick-prev,
			.homebanner .slick-next {
				bottom: -20px !important;
				display: none !important;
			}

			.imgBgBox {
				min-height: 300px;
			}

			.videoContainer {
				padding-top: 60%;
			}

			.ContactRow .mapRight {
				padding: 30px 20px;
			}

			.VideoSummary .col-3,
			.fourColumn .col-3 {
				padding: 0 14px 40px;
			}

			.VideoSummary,
			.fourColumn {
				padding: 40px 0 20px
			}

			.fourColumn .BottomIcon {
				height: 96px;
			}

			.fourColumn .BottomIcon img {
				width: 42px;
				max-height: 42px;
				bottom: 14px;
				left: 18px;
			}

			.fourColumn.lightblue {
				margin-bottom: 0px;
			}

			.fourColumn.lightblue.SpaceB {
				margin-bottom: 40px !important
			}
		}

		@media screen and (min-width: 0px) and (max-width: 441px) {
			.InnerBanner .box:before {
				padding-top: 70%;
			}

			.HeroExtendedWidth .box:before {
				padding-top: 70%;
			}

			.imgBgBox {
				min-height: 240px;
			}

			footer {
				margin-top: -1px;
			}

			.ContactRow .mapRight h2 img {
				max-width: 280px;
			}
		}

		@media screen and (min-width: 0px) and (max-width: 414px) {
			.intro-Icons span {
				width: 100%;
				margin-right: 0;
				margin-bottom: 16px;
			}

			.intro-Icons img {
				max-width: 40px;
				max-height: 40px;
			}

			.intro-Icons span:last-child {
				margin-bottom: 0;
			}
		}

		@media screen and (min-width: 0px) and (max-width: 385px) {
			.according .col-2 {
				width: 100%;
				margin-top: 10px;
			}
		}


		@media screen and (min-width: 0px) and (max-width: 345px) {

			.homebanner .slick-prev,
			.homebanner .slick-next {
				bottom: 12px !important;
			}
		}
	}
